<?php
$this->breadcrumbs=array(
	'Violation Codes'=>array('index'),
	$model->name,
);

$this->menu=array(
	array('label'=>t('Create ViolationCode'),'url'=>array('create'),'visible'=>user()->checkAccess('violation_code_create')),
	array('label'=>t('Update ViolationCode'),'url'=>array('update','id'=>$model->id),'visible'=>user()->checkAccess('violation_code_update')),
	array('label'=>t('Delete ViolationCode'),'url'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?','visible'=>user()->checkAccess('violation_code_delete')),
	array('label'=>t('Manage ViolationCode'),'url'=>array('admin'),'visible'=>user()->checkAccess('violation_code_manage')),
);
?>

<h1>View ViolationCode #<?php echo $model->id; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'name',
		'id_behavior',
		'description',
		'has_goods',
	),
)); ?>
